@import "../../../everest/assets/css/rtl.css";

/* Your CSS code goes here
-------------------------------------- */

#ps-changes thead tr th { padding: 0 1em; text-align: center; }
#ps-changes tbody tr td { text-align: center; color: #ABBD2B; }

#ps-changes tbody tr:nth-child(odd) { background: #C1E4F7; }

.woocommerce ul#shipping_method li, 
.woocommerce-page ul#shipping_method li { padding: .25em 22px .25em 0; }
.woocommerce ul#shipping_method li label, 
.woocommerce-page ul#shipping_method li label { display: inline; }

.woocommerce div.product div.images, 
.woocommerce-page div.product div.images, 
.woocommerce #content div.product div.images, 
.woocommerce-page #content div.product div.images { width: 29%; }

.woocommerce div.product div.summary, 
.woocommerce-page div.product div.summary, 
.woocommerce #content div.product div.summary, 
.woocommerce-page #content div.product div.summary { width: 70%; }

.radio, .checkbox { padding-right: 20px; }
.radio input[type="radio"], .radio-inline input[type="radio"], .checkbox input[type="checkbox"], .checkbox-inline input[type="checkbox"] {
    float: right;
    margin: 5px -20px 0 0;
}

#page-header .title-primary { height: 75px; }
#slide-3-layer-34 { text-align: right !important; direction: rtl; }
.cart-desc .product-quantity { direction: ltr; }

@media (max-width: 480px) {
	#ps-changes thead tr th { padding: 0 0.5em; }
}